Subject: [os2genau_digest] No. 1565
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 18 Oct 2007 00:00:29 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 17 October 2007
 Number  1565
**************************************************

Subjects for today
 
1  Re:  The NETWKSTA.200 requester driver is not installed. : Michael/Gail Peters" <mandgpeters at bigpond dot com>
2  Re:  The NETWKSTA.200 requester driver is not installed. : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Wed, 17 Oct 2007 09:58:46 +1000
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  The NETWKSTA.200 requester driver is not installed.

Ed,
 I  checked out those files but no go. However, I found it was
IBMLANLK.LST . So all is now fixed. Thanks for your imput.
All that pain for such a simple thing....

Mike
----- Original Message ----- 
From: "Ed Durrant" <edurrant at durrant dot mine dot nu>
To: <os2genau at os2 dot org dot au>
Sent: Tuesday, October 16, 2007 5:28 PM
Subject: Re:  The NETWKSTA.200 requester driver is not installed.

> Locked files is another old problem - for which there is a simple fix - 
> there was once an issue that the program that processed files during a 
> reboot (ones that were locked during operation of the operating system), 
> IBMLANLK.EXE was located in \MMOS2\INSTALL rather that \OS2\INSTALL - 
> simply copying the IBMLANLK.exe and IBMLANLK.SYS files across to the 
> directory shown in config.sys (\OS2\INSTALL) fixed that one. But there's 
> also some other (LOG) files that you need delete also to stop the error. 
> Do a search on your root drive for IBML*.LOG /S and see what you find.
>
> LANINST.EXE does give you the option to reinstall LAPS from diskettes but 
> normally it will say you don't need to as you already have a later version 
> installed.
>
> Cheers/2
>
> Ed.
>
> Michael/Gail Peters wrote:
>> Ed,
>>
>> That worked. Many thanks. I didn't know that program existed ! It's
>> a fairly old one , built for loading files from floppies! Even Connect
>> was on a CD wasn't it ?
>> Nonetheless, it led me into LAPS which allowed reconfiguration and
>> correct attachment. Still can't get the regular setup working ...locked
>> files - it doesn't worry me. The Terminal Services Client window is
>> going again so I can easily communicate with the XP box which is our
>> NextG portal.
>>
>> Thanks again,
>>
>> Mike
>>
>> ----- Original Message ----- From: "Ed Durrant" 
>> <edurrant at durrant dot mine dot nu>
>> To: <os2genau at os2 dot org dot au>
>> Sent: Tuesday, October 16, 2007 6:23 AM
>> Subject: Re:  The NETWKSTA.200 requester driver is not 
>> installed.
>>
>>
>>>
>>>
>>> Michael/Gail Peters wrote:
>>>> A cri de coeur....
>>>> My eCS 1.1 box with scanner has worked on our home network for years. 
>>>> Recently I started getting errors net3406 and net3411. I figured I had 
>>>> cooked the AT 10/100 3Com network card .If it was an IRQ thing,changing 
>>>> slots didn't help. Re-install was
>>>> stopped when the mpts gui kept saying I had open files. ( I don't think 
>>>> so but then I
>>>> wouldn't recognise them ). So I decided to install another card, a 
>>>> Netgear FA311 PCI card based on the National Semiconductor DP83815 
>>>> chipset. I d/l the nicpak and chose the 81815 driver. With the GUI not 
>>>> working I altered the ASCII protocol.ini
>>>> and ibmlan.ini and config.sys for drivers and capacity parameters:
>>>> protocol.ini: ( Is this case sensitive?)
>>>>
>>>>
>>>> Not being a network guru and not having to touch this area for years 
>>>> I'm at a
>>>> loss as to what to do. Any other info required?
>>>> Thanks'
>>>>
>>>> Mike
>>>>
>>>>
>>> Whenever I change a network card, I always re-run Laninst (located in 
>>> \IBMLAN\Install), I find going through the custom option steps in this 
>>> program "cleans up" the network configuration settings.
>>>
>>> Cheers/2
>>>
>>> Ed.

>>>
>>> 

>>
>
>>
>> 
>
>>

> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 17 Oct 2007 20:20:11 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  The NETWKSTA.200 requester driver is not installed.

RIGHT !  LST not LOG - the locked file driver reads the LST file at 
bootup to see what it has to do (it's pure text with commands like 
delete this file, copy this file to here etc.)

When TCPCFG2 starts up, it simply looks and if that file is there, says 
it can't load as the updates haven't happened. If however the updates 
have failed (possibly because tjose exe and sys files were not found as 
they were not where they should be) the LST files stays until you 
manually delete it.

Cheers/2

Ed.

Michael/Gail Peters wrote:
> Ed,
> I  checked out those files but no go. However, I found it was
> IBMLANLK.LST . So all is now fixed. Thanks for your imput.
> All that pain for such a simple thing....
>
> Mike
> ----- Original Message ----- From: "Ed Durrant" 
> <edurrant at durrant dot mine dot nu>
> To: <os2genau at os2 dot org dot au>
> Sent: Tuesday, October 16, 2007 5:28 PM
> Subject: Re:  The NETWKSTA.200 requester driver is not 
> installed.
>
>
>> Locked files is another old problem - for which there is a simple fix 
>> - there was once an issue that the program that processed files 
>> during a reboot (ones that were locked during operation of the 
>> operating system), IBMLANLK.EXE was located in \MMOS2\INSTALL rather 
>> that \OS2\INSTALL - simply copying the IBMLANLK.exe and IBMLANLK.SYS 
>> files across to the directory shown in config.sys (\OS2\INSTALL) 
>> fixed that one. But there's also some other (LOG) files that you need 
>> delete also to stop the error. Do a search on your root drive for 
>> IBML*.LOG /S and see what you find.
>>
>> LANINST.EXE does give you the option to reinstall LAPS from diskettes 
>> but normally it will say you don't need to as you already have a 
>> later version installed.
>>
>> Cheers/2
>>
>> Ed.
>>
>> Michael/Gail Peters wrote:
>>> Ed,
>>>
>>> That worked. Many thanks. I didn't know that program existed ! It's
>>> a fairly old one , built for loading files from floppies! Even Connect
>>> was on a CD wasn't it ?
>>> Nonetheless, it led me into LAPS which allowed reconfiguration and
>>> correct attachment. Still can't get the regular setup working ...locked
>>> files - it doesn't worry me. The Terminal Services Client window is
>>> going again so I can easily communicate with the XP box which is our
>>> NextG portal.
>>>
>>> Thanks again,
>>>
>>> Mike
>>>
>>> ----- Original Message ----- From: "Ed Durrant" 
>>> <edurrant at durrant dot mine dot nu>
>>> To: <os2genau at os2 dot org dot au>
>>> Sent: Tuesday, October 16, 2007 6:23 AM
>>> Subject: Re:  The NETWKSTA.200 requester driver is not 
>>> installed.
>>>
>>>
>>>>
>>>>
>>>> Michael/Gail Peters wrote:
>>>>> A cri de coeur....
>>>>> My eCS 1.1 box with scanner has worked on our home network for 
>>>>> years. Recently I started getting errors net3406 and net3411. I 
>>>>> figured I had cooked the AT 10/100 3Com network card .If it was an 
>>>>> IRQ thing,changing slots didn't help. Re-install was
>>>>> stopped when the mpts gui kept saying I had open files. ( I don't 
>>>>> think so but then I
>>>>> wouldn't recognise them ). So I decided to install another card, a 
>>>>> Netgear FA311 PCI card based on the National Semiconductor DP83815 
>>>>> chipset. I d/l the nicpak and chose the 81815 driver. With the GUI 
>>>>> not working I altered the ASCII protocol.ini
>>>>> and ibmlan.ini and config.sys for drivers and capacity parameters:
>>>>> protocol.ini: ( Is this case sensitive?)
>>>>>
>>>>>
>>>>> Not being a network guru and not having to touch this area for 
>>>>> years I'm at a
>>>>> loss as to what to do. Any other info required?
>>>>> Thanks'
>>>>>
>>>>> Mike
>>>>>
>>>>>
>>>> Whenever I change a network card, I always re-run Laninst (located 
>>>> in \IBMLAN\Install), I find going through the custom option steps 
>>>> in this program "cleans up" the network configuration settings.
>>>>
>>>> Cheers/2
>>>>
>>>> Ed.
> 
>>>>
>>>>
>>>> 
>
>>>
 
>>>
>>>
>>> 

>>>
> 
>>
>> 
> 
>
 
>
> 

>
----------------------------------------------------------------------------------